### Enumeration

# Clutter AlignAxis

#### Declaration

    enum Clutter.AlignAxis

#### Description [src]

Specifies the axis on which `ClutterAlignConstraint` should maintain the alignment.

#### Members

`CLUTTER_ALIGN_X_AXIS`

  Maintain the alignment on the X axis.

  - Value: `0`
  - Available since: 16
`CLUTTER_ALIGN_Y_AXIS`

  Maintain the alignment on the Y axis.

  - Value: `1`
  - Available since: 16
`CLUTTER_ALIGN_BOTH`

  Maintain the alignment on both the X and Y axis.

  - Value: `2`
  - Available since: 16